/* http://labs.thesedays.com/blog/2010/07/16/10-tips-for-designing-mobile-websites/ */

@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}

html, body {
	height: 100%;
	font: 90% Arial, Helvetica, sans-serif;	
}

a {
	outline: none;
}

.page-container {
	background: url(images/header-stripe.jpg) repeat-x;
	position:relative;
	display: block;
	width: 100%;
	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -60px;
}

/*~ HEADER ~*/
.header-content .logo-image {
	text-indent: -10000px;
	margin: 0 0 0 12px;
	float: left;
	width: 190px;
	height: 41px;
	background: url(images/parts.jpg) no-repeat 0 0;
}

.header-content .parents-button {
	text-indent: -10000px;
	margin: 0 10px 0 0;
	float: right;
	width: 76px;
	height: 41px;
	background: url(images/parts.jpg) no-repeat -114px -41px;
}

.header-content .navigation {
	clear: both;
	background: url(images/header/home.jpg) repeat-x top center;
	text-align: center;
	overflow: hidden;
	width: 100%;
}

.navigation-tabs {
	padding: 86px 0 0 0;
	background: url(images/fs-tab-1.png) no-repeat bottom left;
	overflow:hidden;
	float: left;
	width: 100%;
}

.hidden {
	display: none !important;
}

.android-app {
	width: 70px;
	display: block;
	position: relative;
	margin: 0 auto;
}

.android-app span {
	position: absolute;
	display: block;
	width: 34px;
	height: 34px;
	top: -5px;
	right: -8px;
	background: url(../home_assets/images/android.png) no-repeat;
}

/*~ Mobie Applications ~*/
.mobile-apps {
	margin-top: 10px;
	overflow: hidden;
}

.mobile-apps .android-app span {
	top: -2px !important;
	right: -5px !important;
}

.mobile-apps a, .mobile-apps > div {
	float: left;
	width: 100px;
	margin-bottom: 20px;
	text-align: center;
	vertical-align: top;
	font-size: 12px;
	/*padding: 5px 10px 10px 10px;*/
	
	text-decoration: none;
	color: #000000;
}

.mobile-apps a img, * .mobile-apps > div img {
	margin-bottom: 2px;
	border: none;
	margin: 0 auto;
	display: block;
	width: 60px;
	height: 60px;
}

.mobile-apps a strong, .mobile-apps > div strong {
	font-weight: bold;
	line-height: 1em;
	margin: 6px auto 6px auto;
	display: block;
}

.mobile-apps .itunes-data {
	width: 60px;
	height: 12px;
}

/* Rating */
.mobile-apps .itunes-rating  {
	float: left;
	width: 60px;
	height: 12px;
	background: url(images/star.jpg) repeat-x 0 -12px;
}

/* Dollar sign */
.mobile-apps .itunes-rating em {
	float: left;
	height: 12px;
	background: url(images/star.jpg) repeat-x;
}

.mobile-apps .itunes-paid {
	width: 76px !important;
}

.mobile-apps .dollar-sign {
	float: left;
	margin-left: 4px;
	width: 12px;
	height: 12px;
	background: url(images/star.jpg) repeat-x 0 -24px;
}

.mobile-apps .itunes-rating .stars-1 { width: 20%; }
.mobile-apps .itunes-rating .stars-2 { width: 40%; }
.mobile-apps .itunes-rating .stars-3 { width: 60%; }
.mobile-apps .itunes-rating .stars-4 { width: 80%; }
.mobile-apps .itunes-rating .stars-5 { width: 100%; }

.mobile-apps .itunes-category {
	background: url(images/apps.jpg) no-repeat 24px -35px;
	font-size: 11px;
	display: block;
	margin: 0 auto;
	width: 84px;
	height: 17px;
	text-indent: 4px;
	line-height: 17px;
	vertical-align: middle;
	position: relative;
}

.mobile-apps .itunes-category em {
	float: left;
	width: 20px;
	height: 17px;
}

.mobile-apps .itunes-category { font-weight: normal !important; }
.mobile-apps .category-art em { background: url(images/apps.jpg) no-repeat -20px -17px; } /*              Coloring, Cooking*/
.mobile-apps .category-books em { background: url(images/apps.jpg) no-repeat 0 -17px; } /* Puzzle           Learning */
.mobile-apps .category-creativity em { background: url(images/apps.jpg) no-repeat 0 0; } /*               Adventure, Dress up */
.mobile-apps .category-history em { background: url(images/apps.jpg) no-repeat -40px -17px; }
.mobile-apps .category-math em { background: url(images/apps.jpg) no-repeat -20px 0; } /*                    Strategy, Arcade */
.mobile-apps .category-science em { background: url(images/apps.jpg) no-repeat -40px 0; } /*                    Hidden Item, Simulation */

/*~ BODY ~*/
a.tab-feature, a.tab-search, a.tab-search-feature {
	text-indent: -10000px;
	display: block;
	height: 35px;
	float: left;
}

a.tab-feature { width: 128px; }
a.tab-search { width: 70px; }

span.tab-search-bar {
	background:url(images/feature-search-tab.png) no-repeat top right;
	width: 151px;
}

span.tab-search-bar {
	display: block;
	height: 18px;
	float: left;
	padding: 8px 0 0 0;
}
a.tab-search-feature {
	background:url(images/feature-search-tab.png) no-repeat top left;
	width:88px;
}

.featured-content {
	background:url(images/feature-bg.jpg) repeat-x;
	height: 93px;
	width: 100%;
	clear: left;
}

.featured-content > a, .featured-content > .disabled {
	margin: 5px 0;
	float:left;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	text-align: center;
	width: 100px;
}

.featured-content > a img, .featured-content > .disabled img {
	text-align: center;
	border-radius: 12px;
	width: 60px;
	height: 60px;
	margin: 0 auto 2px auto;
	display: block;
}

.featured-content strong {
	display: block;
	height: 1em;
	line-height: 1em;
	vertical-align: middle;
}

.content {
	font-size:11px;
	color:#272828;
}

.parents-navigation {
	background-color: #ebebeb;
	clear: both;
	width: 100%;
}

a.back-button {
	padding: 8px 12px !important;
	height: 17px;
	width: 51px;
	display: block;
}

a.back-button span {
	background: url(images/parts.jpg) no-repeat -37px -63px;
	display: block;
	width: 51px;
	height: 17px;
	text-indent: -10000px;
}

.parents-header-span {
	padding: 10px;
	height: 100px;
	background: url(images/header/parents-back.jpg) repeat;
}

.parents-header-span div {
	display: block;
	width: 88px;
	height: 100px;
	margin: 0 auto;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;

	-webkit-box-shadow: #444 -2px -2px 2px;
	-moz-box-shadow: #444 -2px -2px 2px;
	box-shadow: #444 -2px -2px 2px;
}

.parents-header-span div div {
	-webkit-box-shadow: #444 2px 2px 2px;
	-moz-box-shadow: #444 2px 2px 2px;
	box-shadow: #444 2px 2px 2px;
	
	background: url(images/header/parents.jpg) no-repeat;
}

.parents-title {
	display: block;
	background: url(images/parts.jpg) no-repeat -108px -83px;
	width: 82px;
	height: 21px;
	margin-bottom: 20px;
}

.parents-page {
	background-color: #f9f0cc;
}

.parents-page .body-content {
	font-size: 14px;
	padding: 20px;
}

.app-title {
	text-align: center;
	font-weight: bold;
	line-height: 60px;
	height: 60px;
	padding: 6px 0 6px 0;
	background-color: #EEEEEE;
	vertical-align: middle;
}

.app-title {
	vertical-align: middle;
	height: 60px;
	line-height: 60px;
}

.app-title img {
	height: 60px;
	width: 60px;
	border-radius: 10px;
	vertical-align: middle;
}

.app-title span {
	height: 60px;
	margin-left: 1em;
	line-height: 60px;
	vertical-align: middle;
}

.app-title .back-button {
	float: left;
	margin-top: 12px;
}

.select-platform {
	margin-top: 20px;
	margin-left: 20px;
}

.select-platform .prompt {
	margin-left: 100px;
	color: #009;
	font-size: 1.1em;
	font-weight: bold;
}

.select-platform a {
	display: block;
	margin: 20px 5px;
	color: #000;
	position: relative;
	text-decoration: none;
}

.select-platform strong {
	position: absolute;
	top: 0;
	left: 100px;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
}

.select-platform a .icon {
	display: block;
}

.select-platform .platform-ios .icon {
	background: url(../home_assets/images/platforms.jpg) 0 0;
	height: 40px;
	width: 32px;
	margin-left: 29px;
}

.select-platform .platform-android .icon {
	background: url(../home_assets/images/platforms.jpg) -49px 0;
	height: 40px;
	width: 40px;
	margin-left: 25px;
}

.select-platform .platform-nook .icon {
	background: url(../home_assets/images/platforms.jpg) -99px 0;
	height: 40px;
	width: 45px;
	margin-left: 25px;
}

.select-platform .platform-kindle .icon {
	background: url(../home_assets/images/platforms.jpg) -149px 0;
	height: 40px;
	width: 90px;
}

.select-platform .platform-windows .icon {
	background: url(../home_assets/images/platforms.jpg) -246px 0;
	height: 40px;
	width: 86px;
	margin-left: 2px;
}

.select-platform .platform-samsung .icon {
	background: url(../home_assets/images/platforms.jpg) -339px 0;
	height: 40px;
	width: 76px;
	margin-left: 2px;
}

.select-platform .platform-web .icon {
	background: url(../home_assets/images/platforms.jpg) -425px 0;
	height: 40px;
	width: 35px;
	margin-left: 27px;
}

.clear-float {
	clear: both;
	height: 0px;
	line-height: 0px;
}

.footer-push {
	clear: both;
	height: 60px;
}

/*~ FOOTER - height 60px with margins ~*/
.footer-container {
	position: relative;
	
	background-color:#0f87cc;
	text-align: center;
	clear: left;
	
	padding: 10px;
	height: 40px;
}

.footer-content {
    background: #66b2de;
	height: 40px;
    margin: 0;
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.footer-content a {
	width: 36px;
	height: 40px;
	padding-top: 11px;
	text-indent: -10000px;
	float: left;
}

.footer-content a strong {
	width: 18px;
	height: 18px;
	display: block;
	margin: 0 auto;
	background: url(images/parts.jpg) no-repeat;
}

.footer-content a.facebook strong { background-position: 0 -42px; }
.footer-content a.blogger strong { background-position: -18px -42px; }
.footer-content a.twitter strong { background-position: -18px -60px; }
.footer-content a.youtube strong { background-position: 0 -60px; }
.footer-content a.viewfullsite {
	float:right;
	width: 86px !important;
	margin-right: 10px;
	padding-top: 7px;
}

.footer-content  a.viewfullsite strong, .viewfullsite a:hover strong, .viewfullsite a:active strong {
	background-position: 0px -81px;
	display:block;
	height: 25px;
	width: 86px;
}

@media only screen and (max-device-width: 405px) { 
	.featured-content .hi-res { display: none };
}

/* Devices specific styling */
@media only screen and (min-device-width: 410px) { 
	.featured-content > a, .featured-content > .disabled  { width: 25% }
	.mobile-apps a, .mobile-apps > div { width: 25% };
}

@media only screen and (min-device-width: 700px) {
	.parents-header-span {
		padding: 116px;
		height: 258px;
		background: url(images/header/parents-back-768.jpg) repeat;
	}
	
	.parents-header-span div {
		width: 227px;
		height: 258px;
		
		-moz-border-radius: 12px;
		-webkit-border-radius: 12px;
		-khtml-border-radius: 12px;
		border-radius: 12px;
	}
	
	.parents-header-span div div {
		background: url(images/header/parents-768.jpg) no-repeat;
	}
}

@media only screen and (min-device-width: 700px) and (max-device-width: 770px) {
	.navigation-tabs { padding-top: 221px } /* image height - 35 */
	.header-content .navigation { background: url(images/header/home-768.jpg) no-repeat top center }
}

@media only screen and (min-device-width: 700px) and (orientation: landscape) {
	.navigation-tabs { padding-top: 241px } /* image height - 35 */
	.header-content .navigation { background: url(images/header/home-1024.jpg) no-repeat top center }
}

@media only screen and (min-device-width: 770px) {
	.navigation-tabs { padding-top: 241px } /* image height - 35 */
	.header-content .navigation { background: url(images/header/home-1024.jpg) no-repeat top center }
}

/*** TODO: CSS for search page ***/
.gameratingemty {
	background:url(images/rating-star-empxy.png) repeat-x;
	height:10px;
	float:left;
	width:45px;
}

.gameratingfilled {
	background:url(images/rating-star-filled.png) repeat-x;
	height:10px;
	float:left;
	width:36px;
}
.catagoryicon {
	clear:both;
	float:left;
	margin:5px 0 0 0;
}
.catagoryname {
	background: url("images/catagory-bg.png") no-repeat scroll 0 0 transparent;
	color: #252525;
	float: right;
	font-size: 8px;
	height: 13px;
	margin: 5px 0 0 0;
	padding: 1px 0 0 0;
	width: 46px;
}

.contentwrapper {
	background:url(images/parents-content-bg.png) repeat-x 0 bottom;
	padding:20px;
}

/**********/
.searchbar {
	-webkit-appearance: none;
	-webkit-border-radius:0px;	
    background: url("images/search-bar.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #A6A6A6;
    float: left;
    font-size: 9px;
    height: 17px;
    padding: 0 3px;
    width: 100px;
	margin-left:5px;
}
.searchbtn {
    background: url("images/search-bar.png") no-repeat scroll right top transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    float: left;
    height: 15px;
    width: 21px;
	-webkit-appearance: none;
	-webkit-border-radius:0px;	
}
.searchconwrap {
	padding:5px;	
}
.searchconleft {
	background:url(images/search-tab-content-bg.png) no-repeat top left;
	height: 60px;
	width: 5%;
	float: left;
}
.searchconright {
	background:url(images/search-tab-content-bg.png) no-repeat top right;
	height: 60px;
	width: 5%;
	float: left;
}
.searchconcenter {
	background:url(images/search-tab-content-bg.png) repeat-x center -91px;
	height:60px;
	float: left;
	padding: 5px 0 0 0;
	width: 90%;
}
.sfields {
	color: #004D79;
	float: left;
	font-size: 9px;
	font-weight: bold;
	padding: 0 2px 2px 0;
	width:24%;
}
.toppadding {
	padding:15px 0 0 0;
}
.sfields select {
	border: 1px solid #252525;
	color: #1E1E1E;
	font-size: 10px;
	margin: 0;
	padding: 0;
	width: 99%;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
.applynow {
	clear: left;
    padding: 2px 0;
    text-align: right;
}
input.applynowbtn {
	background:transparent url(images/apply-now.png) no-repeat top left;
	width:51px;
	height:15px;
	border:none;
	margin:0 3px 0 0;
}
.centerDiv {
	width:100px;
	margin:auto;
	overflow: hidden;
}
.centerDiv .srwrapper {
	margin: auto;
	width: 75px;
	overflow: hidden;
}
.centerDiv .srwrappertwo {
	margin: auto;
	width: 85px;
	overflow: hidden;
}
.rowDiv {
	overflow:hidden;
	margin:auto;
	width:100%;	
	clear:left;
}
